<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TReportAuditMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.TReportAudit">
        <id column="id" property="id" />
        <result column="report_id" property="reportId" />
        <result column="result" property="result" />
        <result column="state" property="state" />
        <result column="do_person" property="doPerson" />
        <result column="check_unit" property="checkUnit" />
        <result column="check_time" property="checkTime" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
    </resultMap>



</mapper>
